Redmine - Feature #7587

jst Drop-down with syntax coloring
2011-02-09 11:34 - Adam Klinkosz

Status: Closed Start date: 2011-02-09
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Wouldn't it be great if Redmine had another element (dropdown list - select) above every description textarea (where there are: bold,
italic, underline, h1, h2, h, etc...) with syntax coloring?

Its function would be simply to paste the code:

<code class="selected_language">
</code>

Example of the select list:
PS. It would be even greater if the PM could have selected supported languages at the project's settings.

Related issues:
Related to Redmine - Feature #14937: Code highlighting toolbar button Closed

History

#1 - 2015-07-08 06:10 - Mischa The Evil
- Related to Feature #14937: Code highlighting toolbar button added

#2 - 2016-04-10 11:27 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate

See #14937.
